﻿html {
    -webkit-text-size-adjust: none;
}

body {
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    color: #808284;
    line-height: 24px;
    letter-spacing: 0.70px;
}

h1, h2 {
    color: #000;
    margin: 20px 0 0 0;
}

a {
    color: #0f4c99;
    text-decoration: none;
}

    a:hover {
        color: #357ecc;
    }

    a img {
        border: 0;
    }

*:focus {
    outline: none;
}

.clearfix {
    clear: both;
}

.width-wrap {
    max-width: 1200px;
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.line {
    background-color: #a1a3a5;
    height: 2px;
    width: 100px;
    margin: 10px 0 25px 0;
}

#header {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}

.home #header {
    margin-bottom: 0;
}

#b-logo {
    width: 80px;
    height: 80px;
    margin-left: 20px;
    position: absolute;
    display: none;
    background-color: #304b95;
    z-index: 9999;
}

    #b-logo img {
        width: 100%;
        height: auto;
    }

#text-logo {
    margin: 15px 0 10px 20px;
    float: left;
    width: 130px;
    height: auto;
}

    #text-logo img {
        width: 100%;
        height: auto;
    }

    #text-logo:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: alpha(opacity=70);
    }

.social-icons {
    float: right;
    list-style: none;
    padding-left: 0;
    display: none;
    margin: 40px 30px 0 0;
}

    .social-icons li {
        float: left;
        padding-left: 10px;
    }

        .social-icons li img {
            max-width: 25px;
            height: auto;
        }

        .social-icons li a:hover {
            opacity: 0.7;
            filter: alpha(opacity=70);
            -ms-filter: alpha(opacity=70);
        }

#mobile-icons {
    float: right;
    margin: 3px 20px 0 0;
}

#mobile-mail {
    float: left;
    margin: 10px 3px 0 0;
    width: 40px;
    height: 40px;
}

    #mobile-mail img {
        width: 100%;
        height: auto;
    }

#menu-extender {
    float: left;
    padding-top: 12px;
    width: 36px;
    height: 36px;
}

    #menu-extender:hover {
        cursor: pointer;
    }

    #menu-extender img {
        width: 100%;
        height: auto;
    }

.header-filler {
    background-color: #efefef;
}

#menu {
    width: 100%;
    display: block;
    position: absolute;
    z-index: 100;
    letter-spacing: 0.2px;
    line-height: 17px;
    display: none;
}

    #menu ul {
        list-style: none;
        padding: 0;
        background-color: #ffffff;
        margin: 0;
        border-bottom: 4px solid #0f4c99;
    }

        #menu ul li {
            text-transform: uppercase;
            border-top: 1px solid #efefef;
            position: relative;
        }

            #menu ul li a {
                display: block;
                padding: 10px 30px 10px 10px;
                color: #5f6062;
            }

                #menu ul li a:hover {
                    background-color: #c0cbda;
                    background-color: rgba(15,76,153,0.1);
                    box-sizing: border-box;
                }

            #menu ul li ul {
                border-bottom: 0;
                margin-top: 0;
                padding-top: 0;
            }

                #menu ul li ul span {
                    padding-left: 12px;
                }

#main-slider.owl-carousel {
    height: 200px;
    background-color: rgba(255,255,255,0.3);
}

    #main-slider.owl-carousel .item {
        height: 200px;
        background-size: cover;
        background-position: center center;
    }

.main-controls .owl-nav {
    margin-top: -225px;
    z-index: 200;
    position: relative;
    color: #fff;
    display: none;
    text-indent: -9999px;
}

.main-controls .owl-prev, .main-controls .owl-next {
    width: 50px;
    height: 50px;
    background-color: #545454;
    cursor: pointer;
}

    .main-controls .owl-prev:hover, .main-controls .owl-next:hover {
        background-color: #0F4C97;
    }

.main-controls .owl-prev {
    float: left;
    background-image: url('../images/prev.png');
}

.main-controls .owl-next {
    float: right;
    background-image: url('../images/next.png');
}

.slider-border {
    background-color: #0F4C97;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #fff;
}

.welcome-text {
    float: left;
    font-size: 0.8em;
    max-width: 65%;
}

.lang-text {
    float: right;
    font-size: 0.8em;
}

    .lang-text a {
        color: #fff;
        margin-top: -30px;
    }

        .lang-text a:hover {
            color: #b4c7de;
        }

    .lang-text.small, .lang-text.big {
        margin-top: 13px;
    }

    .lang-text.small {
        width: 80px;
    }

        .lang-text.small a.contactbutton {
            border: 1px solid #fff;
            padding: 5px;
            vertical-align: -5px;
        }

            .lang-text.small a.contactbutton:hover {
                background-color: #fff;
                color: #0f4C97;
            }

.big {
    display: none;
}

.small {
    display: block;
}

#slider-text-wrap {
    padding: 0 0 10px 0;
    margin-top: -5px;
    position: absolute;
    z-index: 5;
    pointer-events: none;
    box-sizing: border-box;
}

    #slider-text-wrap .title {
        color: #fff;
        height: 80px;
        line-height: 36px;
        box-sizing: border-box;
        text-transform: uppercase;
        margin-bottom: -10px;
        font-size: 1.8em;
        font-weight: bold;
        text-shadow: 1px 1px 0px rgba(0,0,0,0.8),2px 2px 0px rgba(0,0,0,0.8);
        text-align: center;
    }

    #slider-text-wrap .text {
        text-align: center;
        color: #fff;
        font-size: 1em;
        text-shadow: 1px 1px 0px rgba(0,0,0,0.9),0px 0px 3px rgba(0,0,0,0.3);
    }

    #slider-text-wrap .button {
        text-transform: uppercase;
        margin: 30px 0 30px 0;
        font-size: 0.9em;
        text-align: center;
    }

        #slider-text-wrap .button a {
            color: #fff;
            background-color: #00ADEF;
            padding: 10px 20px;
            pointer-events: auto;
        }

            #slider-text-wrap .button a:hover {
                background-color: #0F4C97;
            }

    #slider-text-wrap .button2 {
        text-transform: uppercase;
        font-size: 0.9em;
        display: none;
    }

        #slider-text-wrap .button2 a {
            color: #00ADEF;
            padding: 10px 30px;
            margin: -44px 0 0 145px;
            pointer-events: auto;
            float: left;
            background-color: #fff;
        }

            #slider-text-wrap .button2 a:hover {
                color: #0F4C97;
            }

#content {
    padding: 30px 0 30px 0;
}

.image-blocks {
    list-style: none;
    padding: 0;
    text-align: justify;
}

    .image-blocks::after {
        width: 100%;
        display: inline-block;
        content: ".";
        visibility: hidden;
    }

    .image-blocks li {
        padding: 0;
        margin: 0 0 50px 0;
        float: left;
        width: 100%;
        box-sizing: border-box;
        position: relative;
    }

        .image-blocks li .hover-image {
            width: 100%;
            position: relative;
            margin: 0;
            padding: 0;
        }

            .image-blocks li .hover-image img {
                width: 100%;
                display: block;
            }

        .image-blocks li .hover-eye {
            position: absolute;
            top: 10px;
            right: 10px;
        }

            .image-blocks li .hover-eye img {
                width: 30px;
                height: auto;
            }

        .image-blocks li .hover-content {
            top: 0;
            position: absolute;
            background-position: center center;
            background-repeat: no-repeat;
            background-color: #0F4C97;
            background-color: rgba(15,76,151,0.9);
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: alpha(opacity=0);
            -webkit-transition: 0.25s ease-in-out;
            -moz-transition: 0.25s ease-in-out;
            -o-transition: 0.25s ease-in-out;
            transition: 0.25s ease-in-out;
        }

            .image-blocks li .hover-content img {
                max-width: 100%;
            }

            .image-blocks li .hover-content:hover {
                opacity: 1;
                filter: alpha(opacity=100);
                -ms-filter: alpha(opacity=100);
            }

        .image-blocks li h2 {
            margin-bottom: 10px;
        }

        .image-blocks li .text {
            color: #808284;
            margin-bottom: 10px;
            text-align: left;
        }

        .image-blocks li .readmore {
            font-weight: bold;
            font-size: 1.1em;
        }

#recent {
    background-color: #404041;
    padding: 1px 0 20px 0;
    margin-bottom: 20px;
}

    #recent h2 {
        color: #fff;
    }

#recent-slider {
    position: relative;
    box-sizing: border-box;
    margin-top: 20px;
    padding-left: 0;
    list-style: none;
}

    #recent-slider .item {
        width: 100%;
        display: block;
        height: 250px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        -moz-backface-visibility: hidden;
        transform: translateZ(0) scale(1.0,1.0);
    }

        #recent-slider .item .recent-hover {
            position: absolute;
            display: none;
            top: 0;
            margin: 0;
            padding: 0;
            background-position: center center;
            background-repeat: no-repeat;
            background-color: #0F4C97;
            background-color: rgba(15,76,151,0.9);
            opacity: 0;
            filter: alpha(opacity=0);
            -ms-filter: alpha(opacity=0);
            -webkit-transition: 0.25s opacity;
            -moz-transition: 0.25s opacity;
            -o-transition: 0.25s opacity;
            transition: 0.25s opacity;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            transform: translateZ(0) scale(1.0,1.0);
            box-shadow: #000 0em 0em 0em;
        }

            #recent-slider .item .recent-hover:hover {
                opacity: 1;
                filter: alpha(opacity=100);
                -ms-filter: alpha(opacity=100);
                -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
                transform: translateZ(0) scale(1.0,1.0);
                box-shadow: #000 0em 0em 0em;
            }

            #recent-slider .item .recent-hover .desc {
                bottom: 0;
                position: absolute;
                margin: 0 0 40px 20px;
                color: #fff;
                font-size: 0.9em;
            }

            #recent-slider .item .recent-hover .more {
                bottom: 0;
                position: absolute;
                margin: 0 0 20px 20px;
                color: #00aced;
                font-size: 0.9em;
            }

.recent-controls {
    display: none;
}

    .recent-controls .owl-nav {
        position: absolute;
        margin-top: -64px;
        right: 0;
        top: 0;
    }

        .recent-controls .owl-nav .owl-prev {
            float: left;
            margin-right: 10px;
            cursor: pointer;
            width: 20px;
            height: 20px;
            text-indent: -9999999px;
            background-image: url('../images/recent-nav-prev.png');
        }

            .recent-controls .owl-nav .owl-prev:hover {
                background-image: url('../images/recent-nav-prev-hover.png');
            }

        .recent-controls .owl-nav .owl-next {
            float: left;
            cursor: pointer;
            width: 20px;
            height: 20px;
            text-indent: -9999999px;
            background-image: url('../images/recent-nav-next.png');
        }

            .recent-controls .owl-nav .owl-next:hover {
                background-image: url('../images/recent-nav-next-hover.png');
            }

.contact-info a {
    color: #808284;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: alpha(opacity=100);
}

    .contact-info a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: alpha(opacity=70);
    }

form {
    margin-top: 30px;
}

.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    font-family: 'Open Sans',sans-serif;
    border: 0;
    background-color: #E8E9EA;
}

.contact-form input[id=subject] {
    width: 100% !important;
}

.contact-form textarea {
    max-width: 100%;
    height: 208px;
}

.contact-form input[type=submit] {
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 0.9em;
    text-align: center;
    background-color: #00adef;
    border: 0;
    color: #fff;
    font-size: 0.7em;
    cursor: pointer;
    -webkit-appearance: none;
}

    .contact-form input[type=submit]:hover {
        background-color: #0F4C97;
    }

.contact-form label.error {
    color: #ff0000;
}

::-webkit-input-placeholder {
    color: #5e5e5e;
}

:-moz-placeholder {
    color: #5e5e5e;
}

::-moz-placeholder {
    color: #5e5e5e;
}

:-ms-input-placeholder {
    color: #5e5e5e;
}

.maps-wrap {
    position: relative;
    padding-bottom: 200px;
    height: 0;
    overflow: hidden;
}

    .maps-wrap #gmap_map {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        top: 0;
        left: 0;
    }

#sidebar {
    width: 100%;
    margin-bottom: 40px;
    vertical-align: top;
    display: inline-block;
}

    #sidebar .title {
        font-weight: bold;
        color: #000;
    }

    #sidebar ul {
        list-style: none;
        padding-left: 0;
    }

        #sidebar ul li p {
            margin: 2px 0;
            font-size: 0.9em;
        }

    #sidebar .title {
        margin-top: 0;
    }

    #sidebar ul li a {
        color: #808284;
    }

        #sidebar ul li a:hover {
            color: #a4a4a5;
        }

    #sidebar ul li .menu-item {
        font-weight: bold;
    }

    #sidebar ul li .subpage {
        padding-left: 20px;
        margin: 0;
        font-size: 0.8em;
    }

    #sidebar ul li .active a {
        color: #104C97;
    }

        #sidebar ul li .active a:hover {
            color: #357ecc;
        }

#main-content, .single-page {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}

    #main-content h3, .single-page h3 {
        margin: 0 0 20px 0;
        text-transform: uppercase;
        color: #104C97;
        font-size: 1.3em;
    }

    #main-content strong, .single-page strong, #sidebar strong {
        color: #104C97;
    }

    #main-content em, .single-page em {
        font-style: normal;
        color: #000;
    }

    #main-content img, .single-page img {
        max-width: 100%;
        height: auto;
    }

    #main-content ul, .single-page ul {
        padding-left: 20px;
    }

.embed-container {
    margin-top: 50px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.single-page a.downloadbutton {
    color: #fff;
    padding: 10px;
    background-color: #00adef;
    text-transform: uppercase;
    font-weight: bold;
}

    .single-page a.downloadbutton:hover {
        background-color: #104C97;
    }

.page table tr td {
    padding-right: 20px;
}

.breadcrumbs {
    margin: -20px 0 40px 0;
    color: #b6b6b6;
    font-size: 0.8em;
}

    .breadcrumbs a {
        color: #b6b6b6;
    }

        .breadcrumbs a:hover {
            color: #d4d4d4;
        }

.bold {
    font-weight: bold;
}

.contact-form-big #cms-form .bold {
    font-weight: bold;
}

div#anders {
    display: none;
}

.contact-form-big input[type=text], .contact-form-big input[type=email], .contact-form-big textarea {
    width: 100%;
    max-width: 500px;
    padding: 10px;
    box-sizing: border-box;
    font-family: 'Open Sans',sans-serif;
    border: 0;
    background-color: #E8E9EA;
}

.contact-form-big textarea {
    max-width: 100%;
    height: 208px;
    max-width: 500px;
}

.contact-form-big input[type=submit] {
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 0.9em;
    text-align: center;
    background-color: #00adef;
    border: 0;
    color: #fff;
    font-size: 0.7em;
    cursor: pointer;
    -webkit-appearance: none;
}

    .contact-form-big input[type=submit]:hover {
        background-color: #0F4C97;
    }

.contact-form-big strong, .sidebar-contact .contact-info strong {
    color: #808284 !important;
}

::-webkit-input-placeholder {
    color: #5e5e5e;
}

:-moz-placeholder {
    color: #5e5e5e;
}

::-moz-placeholder {
    color: #5e5e5e;
}

:-ms-input-placeholder {
    color: #5e5e5e;
}

.impressie {
    list-style: none;
    padding-left: 0 !important;
    left: 0;
    margin: 0 0 20px 0 !important;
}

    .impressie li {
        padding-left: 0;
        left: 0;
        margin: 0 15px 20px 0;
        width: 150px;
        height: 220px;
        background-color: #0F4C97;
        display: inline-block;
        vertical-align: top;
    }

        .impressie li a {
            color: #fff;
            background-color: #0F4C97;
            display: block;
            font-size: 0.8em;
            height: 220px;
            line-height: 18px;
        }

        .impressie li .hide {
            display: none;
        }

    .impressie a:hover {
        background-color: #00ADEF;
    }

    .impressie li p {
        margin: 0;
        padding: 2px 10px 10px 10px;
        height: 45px;
        overflow: hidden;
    }

.blog-list {
    list-style: none;
    padding-left: 0 !important;
}

    .blog-list li {
        padding: 20px 0;
        border-top: 1px solid #cdcdcd;
    }

        .blog-list li img {
            width: 185px;
            height: auto;
            display: none;
        }

        .blog-list li .date {
            color: #b6b6b6;
            font-size: 0.9em;
            margin-top: -15px;
        }

        .blog-list li .title a strong:hover {
            color: #357ecc;
        }

        .blog-list li:last-child {
            border-bottom: 1px solid #cdcdcd;
        }

.blog-back {
    font-size: 0.9em;
    margin-bottom: 20px;
}

.single-page .date {
    color: #b6b6b6;
    font-size: 0.9em;
}

.blog-featured {
    width: 100%;
    margin: 0 0 30px 0;
}

    .blog-featured img {
        max-width: 600px;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

#main-content .downloads {
    margin: 0 !important;
    padding: 0 !important;
}

    #main-content .downloads li {
        list-style: none;
        float: left;
        margin-right: 20px;
    }

#footer {
    background-color: #404041;
    width: 100%;
    margin: 0;
    padding: 0;
}

.copyright {
    color: #fff;
    text-align: center;
    margin-top: 0;
    padding-top: 30px;
    font-size: 0.8em;
}

.footer-icons {
    list-style: none;
    padding-left: 0;
    margin: 0 auto;
    text-align: justify;
    width: 100%;
    max-width: 340px;
}

    .footer-icons:after {
        width: 100%;
        display: inline-block;
        content: ".";
        visibility: hidden;
    }

    .footer-icons li {
        display: inline-block;
    }

        .footer-icons li img {
            width: 40px;
            height: auto;
        }

            .footer-icons li img:hover {
                opacity: 0.7;
                filter: alpha(opacity=70);
                -ms-filter: alpha(opacity=70);
            }

.seo-links {
    margin: 0 auto;
    list-style: none;
    text-align: center;
    width: 100%;
}

    .seo-links:after {
        width: 100%;
        display: inline-block;
        content: ".";
        visibility: hidden;
    }

    .seo-links li {
        display: inline-block;
        width: 100%;
    }

        .seo-links li a {
            color: #b6b6b6;
            font-size: 0.7em;
        }

.home-testimonials {
    background-color: #434444;
    color: #BABBBD;
}

    .home-testimonials .container {
        padding: 50px 20px 20px 20px;
    }

    .home-testimonials h4 {
        margin-top: 0;
        font-family: 'Open Sans',sans-serif;
        line-height: 24px;
        letter-spacing: 0.70px;
        color: #fff;
        font-size: 1.5em;
        margin: 20px 0 0 0;
    }

    .home-testimonials .border {
        width: 50px;
        border-bottom: 2px solid #fff;
        margin-top: 5px;
        margin-bottom: 20px;
    }

    .home-testimonials ul {
        list-style: none;
        margin: 40px 0;
        padding: 0;
    }

        .home-testimonials ul li {
            margin-bottom: 40px;
        }

            .home-testimonials ul li .from {
                color: #61A8DE;
                font-weight: 400;
                font-size: 0.9em;
            }

            .home-testimonials ul li .quote {
                font-size: 0.9em;
                line-height: 1.7em;
                margin: 30px 0;
            }

            .home-testimonials ul li .image img {
                width: auto;
                max-width: 100%;
                height: 75px;
                margin-bottom: 20px;
            }

#bestekSTABU, #bestekRECAP {
    background-color: #fff;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    color: #4d4d4d;
    padding: 3px 4px;
}

.bestekArea {
    width: 0px !important;
    height: 0px !important;
    border: 1px solid #fff !important;
    background-color: #fff;
    color: #fff;
    overflow: hidden;
    resize: none;
    box-shadow: none;
}

h1 {
    color: #647480;
    font-family: Roboto,"Arial Black",sans-serif;
    font-size: 18px;
    font-weight: normal !important;
    margin-bottom: 5px !important;
    text-transform: uppercase;
}

h2 {
    margin-bottom: 10px;
    font-size: 14px;
    color: #647480;
    font-family: Roboto,"Arial Black",sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}


#mijnViewerCanvas {
    background-color: #fff !important;
    border: 1px solid #ccc!important;
}

.fa-refresh, .fa-info-circle {
    color: #0F4C97;
}

.btn-block {
    border-radius: 0;
    float: right;
    margin-left: 5px;
    padding: 0 10px;
    text-transform: uppercase;
    background-color: #00adef;
    color:#fff;
    border: 1px solid #00adef;
}
    .btn-block:hover {
        background-color: #0F4C97;
        color: #fff;
    }

#overlayGetBCB {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.5);
    text-align: center;
    z-index: 100;
}

#loaderGetBCB {
    display: none;
    width: 400px;
    height: 80px;
    margin: auto;
    padding: 10px;
    color: #fff;
    background-color: #0F4C97;
    text-align: center;
    font-size: 11px !important;
    z-index: 100;
    border-radius: 5px !important;
    font-weight: bold;
    box-shadow: -1px 0 5px rgba(70, 70, 70, 0.45);
}

    #loaderGetBCB i {
        margin-bottom: 10px;
        color: #fff;
    }

.cnt_eigenschap .filter_naam {
    font-weight: bold;
}

.tooltip, .fa-info-circle {
    cursor: help;
}

.filter_naam, .filter_omschrijving {
    line-height: 34px;
}

.rangeCaption {
    width: 50%;
}

.tooltip-inner {
    min-width: 300px;
    text-align: left;
    background-color: #00adef;
    padding: 10px !important;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #00adef;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #00adef;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #00adef;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #00adef;
}

.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100);
}

.cnt_eigenschap .filter_reset {
    float: right;
    width: 10px;
    margin-left: 10px;
    color: #0F4C97;
}

    .cnt_eigenschap .filter_reset:hover {
        background-color: #fff !important;
    }

    .cnt_eigenschap .filter_reset::before {
        content: "";
    }

.padding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.paddingTop {
    padding-top: 10px;
}

.tab-pane {
    border: 1px solid #ccc;
    border-top: none;
    padding: 15px;
}

.nav-tabs > li > a {
    border-radius: 0 !important;
    font-size: 13px;
    padding: 12px;
}

.propertygroupLabel {
    font-size: 16px;
    display: none;
}

label {
    font-weight: normal !important;
    padding-left: 3px;
    cursor: pointer;
}

.osfViewer table {
    border: none;
    padding: 0;
    margin: 0;
}

    .osfViewer table tr td:first-child {
        width: 100px;
    }

    .osfViewer table td {
        vertical-align: top;
    }

.osfViewer .eigenschap {
    color: #ff0000;
}

.osfViewer .waarde {
    color: #008040;
}

.stabuArea {
    border: none;
    width: 400px;
    height: 400px;
}

.hidden {
    display: none;
}

.bestekInstructions {
    padding-left: 15px;
}

.cadcontrol {
    margin-top: 20px;
}

.cadcontrol-left {
    padding-right: 20px;
    vertical-align: top;
}

.cadcontrol-right {
    vertical-align: top;
}

.thumbnailcontrol-keuze {
    border: 1px solid #ccc;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    padding: 5px;
    cursor: pointer;
}

.borderBottom {
    border-bottom: 1px solid #b5b5b5;
}

    .borderBottom:first-of-type {
        border-top: 1px solid #b5b5b5;
    }


    .nav-tabs li a {
        color: #0F4C97 !important;
    }
        .nav-tabs li a::before {
            content: none;
        }

.productsListWrapper li {
    list-style: none;
    margin-bottom: 5px;
}

    .productsListWrapper li a {
        padding: 2px;
    }

a::before {
    content: "» ";
    white-space: nowrap;
}

a:hover {
    text-decoration: none;
}

#accordion h4 {
    font-size: 12px;
}

.list-group-item a {
    display: block;
}

#cnt_products {
    margin-top: 10px;
}

#cadList {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.bestekcontrol {
    margin-top: 15px;
}

.ralCol {
    margin-bottom: 15px;
}

.ralKleur {
    width: 100%;
    height: 30px;
    display: inline-block;
    border: 1px solid #6D6E71;
    cursor: pointer;
}

    .ralKleur:hover {
        -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 173, 239, 0.67);
        -moz-box-shadow: 0px 0px 3px 0px rgba(0, 173, 239, 0.67);
        box-shadow: 0px 0px 3px 0px rgba(0, 173, 239, 0.67);
    }

#cnt_producten {
    position: fixed;
}

.tab-content {
    margin-bottom: 30px;
}
.btn-bestek {
    width: 100%;
    border-radius: 0;
    background-color: #00adef;
    color: #fff;
}
    .btn-bestek:hover {
        background-color: #0F4C97;
        color: #fff;
    }



.viewer {
    height: 200px;
    overflow: auto;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 15px;
}
/* STABU viewer*/
.STABUviewer span.spec {
    color:#ff0000;
}
.STABUviewer td {
    color:#008040;
    padding-right: 20px;
}
.STABUviewer tr:nth-child(-n+4) td {
    color:#000;
}

/* BWBRD viewer */
.BWBRDviewer .header {
    font-weight: bold;
    line-height: 24px;
}
.BWBRDviewer .level5 td:nth-child(n+2) {
    text-decoration: underline;
}
.BWBRDviewer td{
    padding-right: 20px;
}
.BWBRDviewer .level7 {
    font-weight: normal;
    line-height: normal;
}
.BWBRDviewer .level7 td:first-child {
    text-align: right;
}

.BWBRDviewer .level1 {
    color: #171717;
}
.BWBRDviewer .level2 {
    color: #963835;
}
.BWBRDviewer .level3 {
    color: #9f9666;
}
.BWBRDviewer .level4 {
    color: #012160;
}

/* OSF viewer */
.OSFviewer {
    border: none;
    padding: 0;
    margin:0;
}
    .OSFviewer tr td:first-child {
        width: 100px;
    }
    .OSFviewer td {
        vertical-align: top;
    }
.OSFviewer .eigenschap {
    color:#ff0000;
}
.OSFviewer .waarde {
    color:#008040;
}
.thumbnailtextcontrol-keuze {
    min-height: 150px;
    text-align: center;
    line-height: 20px;
    margin-bottom: 15px;
}
.thumbnailtextcontrol-keuze a strong {
    font-size: 13px;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}
    .thumbnailtextcontrol-keuze a::before {
        content: '';
    }
.alert-info a::before {
    content: ""!important;
}
input[type=text], select {
    border-radius: 0!important;
    border: 1px solid rgb(181, 181, 181)!important;
    box-shadow: none!important;
}
.panel {
    border-radius: 0!important;
    border: 1px solid #ccc;
}
.panel-heading {
    background-color: #fff!important;
}